<?php include("header.php"); ?>
<div id="moa"></div>
<main>
        <!-- Section 1 -->   
        <div class="container pt-3">
            <h1 class="mb-4 txt-007298">Mechanism of action</h1>

            <div class="circle-200 w-sm-350px h-sm-350px h-xs-300px bg-7DD1EE p-3 mt-3 mb-5 w-lg-80 m-auto">
                <div class="px-4 text-center border rounded-pill rounded-sm-circle border-3 border-white align-content-center h-100">
                    <div class="my-4 p-sm-0 text-center fs-lg-36 fs-md-30 fs-sm-24 fs-md-30 vertical-center">ORLADEYO® is<br />the <strong>first</strong> and <strong>only</strong> oral inhibitor of plasma kallikrein available in Canada.<sup>1,7*✝</sup></div>
                </div>
            </div>

            <h2 class="fs-lg-36 fs-md-22 txt-007298 mb-4">ORLADEYO® prevents HAE attacks through targeted inhibition of plasma kallikrein<sup>1</sup></h2>

            <p class="fs-lg-26">ORLADEYO® binds to the active site of the kallikrein, which prevents kallikrein’s active site from binding to the surface of high-molecular-weight kininogen (HK), stopping the activity that cleaves kallikrein.<sup>1</sup> </p>

            <div class="row my-5">
                <div class="col-5 col-lg-5 text-end txt-007298 fs-lg-36 fs-md-30 fs-sm-18 align-content-center">Untreated HAE </div>
                <div class="col-2 col-lg-auto text-center align-content-center">
                    <div class="form-check form-switch">
                        <input class="form-check-input" type="checkbox" id="flexSwitchCheckDefault">
                    </div>
                </div>
                <div class="col-5 col-lg-5 text-start txt-007298 fs-lg-30 fs-sm-18 align-content-center"> With ORLADEYO®</div>
            </div>

            <div id="untreatedhae">
                <div class="text-center"><img src="imgs/hcp-tab-moa-untreated.png" alt="" class="w-sm-100 w-md-100 w-lg-50">
                <div class="text-end fs-lg-15">Adapted from the ORLADEYO® Product Monograph, XPharm: <br />The Comprehensive Pharmacology Reference (2009) & Urticaria and Angioedema (2009).<sup>1,8,9</sup></div>
            </div>
        
                <h2 class="fs-lg-36 txt-007298 my-4">Untreated HAE</h2>

                <p class="fs-lg-26">Plasma kallikrein is a serine protease that cleaves HK to generate cleaved HK and bradykinin, a potent vasodilator that increases vascular permeability resulting in swelling and pain associated with HAE. </p>

                <p class="fs-lg-26">In HAE, due to C1-inhibitor deficiency or dysfunction, uncontrolled plasma kallikrein activity triggers an overproduction of bradykinin, which leads to vasodilation, vascular leakage, and subsequent swelling.</p>
            </div>

            <div id="withorladeyo" class="d-c-none mt-5">
                <div class="text-center">
                    <img src="imgs/hcp-tab-moa-with-orladeyo.png" alt="" class="w-sm-100 w-md-100 w-lg-50">
                    <div class="text-end fs-lg-15">Adapted from the ORLADEYO® Product Monograph, XPharm: <br />The Comprehensive Pharmacology Reference (2009) & Urticaria and Angioedema (2009).<sup>1,8,9</sup></div>
                </div>

                <h2 class="fs-lg-36 txt-007298 my-4">With ORLADEYO®</h2>

                <p class="fs-lg-26">By decreasing plasma kallikrein activity, ORLADEYO® prevents the cleavage of high-molecular-weight kininogen and subsequent release of bradykinin, ultimately preventing HAE attacks.</p>
            </div>

            <p class="fs-lg-18 fs-md-15 fs-sm-12 mb-1 mt-5">Factor XIIa: activated factor XII; HK: high-molecular-weight kininogen; B: bradykinin.</p>
            <p class="fs-lg-18 fs-md-15 fs-sm-12 mb-1">* Comparative clinical significance is unknown. </p>
            <p class="fs-lg-18 fs-md-15 fs-sm-12 mb-5">✝ Clinical significance is unknown.</p>

        </div>

        <!-- Section 2 -->
        <div class="container-fluid bg-EAF7FD" id="APeX-2-Study-Design">
            <div class="container pt-5" id="resources1">
                <h1 class="mb-4 txt-007298 fs-lg-50 fs-sm-30 fw-bold">APeX-2 study design</h1>
                <h2 class="mb-4 fs-lg-36 fs-sm-24 fw-bold">The efficacy of ORLADEYO<sup>®</sup> 150 mg was studied up to 2 years in APeX-2: A  3-part, Phase 3 study<sup>1,10,11</sup></h2>
    
                <p class="fs-lg-26 fs-sm-18">The efficacy of ORLADEYO® for the prevention of angioedema attacks in patients aged 12 years and older with Type I or II HAE was demonstrated in a 3-part, phase 3, multicentre, randomized, double-blind, placebo-controlled, parallel-group study.<sup>*</sup></p>
    
                <h2 class="fs-lg- fs-sm-24 mt-5">APeX-2: Participants in the APeX-2 Trial:</h2>
    
                <div class="circle-200 circle-200-sm-26 circle-200-tablet-0 bg-white p-3 my-4 w-lg-100 h-lg-270 h-md-225px h-sm-100 m-auto border border-3 border-00A7E1 d-lg-table">
                    <div
                        class="circle-200 circle-200-sm-26 circle-200-tablet-0 py-3 align-content-center fs-lg-24 d-lg-table vertical-center d-lg-table-cell">
                        <div class="row d-lg-table">
                            <div class="col-lg-2 col-md-2 col-12 col-md text-lg-center text-start fs-lg-26 fs-sm-18 fw-bold pt-3 my-lg-0 order-2 order-lg-1 d-lg-table-cell vertical-center my-2">Participants</div>
                            <div class="col-lg-2 col-md-3 col-12 col-md align-content-center text-center order-1 order-lg-2 d-lg-table-cell vertical-center"><img src="imgs/people.svg" alt="" class="w-lg-75 w-md-75 w-sm-50"></div>
                            <div class="col-lg-8 col-md-7 col-12 col-md align-content-center fs-lg-26 fs-sm-18 order-3 order-lg-3 d-lg-table-cell vertical-center">120 patients (114 adults and 6 adolescents ≥12 years of age, weighing ≥40 kg) who experienced at least two investigator-confirmed HAE attacks within the first 8 weeks of the run-in period and took at least one dose of study treatment.</div>
                        </div>
                    </div>
                </div>
    
                <div class="circle-200 circle-200-sm-26 circle-200-tablet-0 bg-white p-3 my-4 w-lg-100 h-lg-270 h-md-225px h-sm-100 m-auto border border-3 border-00A7E1 d-lg-table">
                    <div
                        class="circle-200 circle-200-sm-26 circle-200-tablet-0 text-center py-3 align-content-center d-lg-table-cell vertical-center">
                        <div class="row d-lg-table">
                            <div class="col-lg-2 col-md-2 col-12 col-md align-content-center fs-lg-26 fs-sm-18 fw-bold text-lg-center text-start pt-3 my-lg-0 order-2 order-lg-1 my-2 d-lg-table-cell vertical-center ">Inclusion criteria</div>
                            <div class="col-lg-2 col-md-3 col-12 col-md align-content-center order-1 order-lg-2 d-lg-table-cell vertical-center"><img src="imgs/Group1890.svg" alt="" class="w-lg-75 w-md-75 w-sm-50"></div>
                            <div class="col-lg-8 col-md-7 col-12 col-md align-content-center text-start fs-lg-26 fs-sm-18 order-3 order-lg-3 mb-md-0 mb-lg-0 d-lg-table-cell vertical-center">HAE Type I or II; must have ≥2 HAE attacks within 56 days of the run-in period; access to ≥1 acute medications.</div>
                        </div>
                    </div>
                </div>
    
                <div class="circle-200 circle-200-sm-26 circle-200-tablet-0 bg-white p-3 my-4 w-lg-100 h-lg-270 h-md-225px h-sm-100 m-auto border border-3 border-00A7E1 d-lg-table">
                    <div
                        class="circle-200 circle-200-sm-26 circle-200-tablet-0 px-4 text-center py-3 align-content-center d-lg-table-cell vertical-center">
                        <div class="row d-lg-table">
                            <div class="col-lg-2 col-md-2 col-md-1 col-12 col-md align-content-center fs-lg-26 fs-sm-18 fw-bold pt-3 my-lg-0 text-lg-center text-start order-2 order-lg-1 my-2 d-lg-table-cell vertical-center">Exclusion criteria</div>
                            <div class="col-lg-2 col-md-3 col-12 col-md align-content-center order-1 order-lg-2 d-lg-table-cell vertical-center"><img src="imgs/Group2051.svg" alt="" class="w-lg-75 w-md-75 w-sm-50"></div>
                            <div class="col-lg-8 col-md-7 col-12 col-md align-content-center text-start fs-lg-26 fs-sm-18 order-3 order-lg-3 d-lg-table-cell vertical-center">Current prophylactic treatment for HAE; clinically significant medical condition/history; anticipated use of short-term HAE prophylaxis for a pre-planned procedure.</div>
                        </div>
                    </div>
                </div>
                   
                <div class="row m-auto w-lg-75 d-lg-flex d-md-flex d-sm-none">
                    <div class="col"><img src="imgs/study-part00-btn.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></div>
                    <div class="col"><img src="imgs/study-part01-btn.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></div>
                    <div class="col"><a href="#week24"><img src="imgs/study-part1-btn.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></a></div>
                    <div class="col"><a href="#week48"><img src="imgs/study-part2-btn.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></a></div>
                    <div class="col"><a href="#week96"><img src="imgs/study-part3-btn.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></a></div>
                </div>
                <div class="row m-auto w-lg-80 d-lg-flex d-md-flex d-sm-none">
                    <div class="col-lg-3 col-md-3"></div>
                    <div class="col pe-lg-4 pe-0"><img src="imgs/timelineV.jpg" alt="" class="text-end w-lg-100 w-md-100 w-sm-100"></div>
                </div>

                <div class="text-center d-lg-none d-md-none">
                    <img src="imgs/Chart-32-1-Mobile-01.png" alt="" class="w-sm-100">
                    <a href="#week24"><img src="imgs/Chart-32-1-Mobile-02.png" alt="" class="w-sm-100"></a>
                    <a href="#week48"><img src="imgs/Chart-32-1-Mobile-03.png" alt="" class="w-sm-100"></a>
                    <a href="#week96"><img src="imgs/Chart-32-1-Mobile-04.png" alt="" class="w-sm-100"></a>
                </div>

                <p class="fs-lg-15 fs-md-15 fs-sm-12 w-lg-100 mt-2 pe-5 text-end">Adapted from the ORLADEYO® Product Monograph, Zuraw B, <em>et al.</em>, Wedner HJ, <em>et
                    al.</em>, and Kiani-Alikhan S, <em>et al.</em><sup>1,10-12</sup></p>

                <!---<div class="row">
                    <div class="col text-center"></div>
                    <div class="col text-center align-content-end">
                        <div class="col bg-55C2B7 border-radius-200 circle-w-150 align-content-center p-2">
                            <div class="col bg-white border-radius-50 fs-lg-15 fw-bold lh-1 m-auto p-2 text-center h-min-62 align-content-center">
                                ORLADEYO<sup>®</sup><br />
                                150 mg OD
                            </div>
                        </div>
                        
                        <div class="col bg-767172 border-radius-200 circle-w-150 align-content-center p-2 mt-4 mb-3">
                            <div class="col bg-white border-radius-50 fs-lg-15 fw-bold lh-1 m-auto p-2 text-center h-min-62 align-content-center">
                                Placebo<sup>®</sup>
                            </div>
                        </div>
                    </div>
                    <div class="col text-center">
                        <div class="bg-white p-3">
                            <span class="fw-bold lh-1 d-inline-block mb-3">PART 1 <sup>1, 10</sup><br />
                                Double-blind phase<br />
                                N=120<sup>✝</sup><br /></span>
                            <div class="col bg-55C2B7 border-radius-200 circle-w-150 align-content-center p-2">
                                <div class="col bg-white border-radius-50 fs-lg-15 fw-bold lh-1 m-auto p-2 text-center">
                                    ORLADEYO<sup>®</sup><br />
                                    150 mg OD<br />
                                    n=40
                                </div>
                            </div>
                            
                            <div class="col bg-767172 border-radius-200 circle-w-150 align-content-center p-2 mt-4">
                                <div class="col bg-white border-radius-50 fs-lg-15 fw-bold lh-1 m-auto p-2 text-center">
                                    Placebo<sup>®</sup><br />
                                    150 mg OD<br />
                                    n=40
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col text-center">
                        <div class="bg-white p-3">
                            <span class="fw-bold lh-1 d-inline-block mb-3">PART 2 <sup>13</sup><br />
                                Blinded active phase<br />
                                N=108<br /></span>
                            <div class="col bg-55C2B7 border-radius-200 circle-w-150 align-content-center p-2  m-auto">
                                <div class="col bg-white border-radius-50 fs-lg-15 fw-bold lh-1 m-auto p-2 text-center">
                                    ORLADEYO<sup>®</sup><br />
                                    150 mg OD<br />
                                    n=37
                                </div>
                            </div>
                            
                            <div class="col bg-55C2B7 border-radius-200 circle-w-150 align-content-center p-2 mt-4  m-auto">
                                <div class="col bg-white border-radius-50 fs-lg-15 fw-bold lh-1 m-auto p-2 text-center">
                                    ORLADEYO<sup>®</sup><br />
                                    150 mg OD<br />
                                    n=17
                                </div>
                            </div>
                        </div>
                    </div>
                        
                    <div class="col text-center">
                        <div class="bg-white p-3">
                            <span class="fw-bold lh-1 d-inline-block mb-3">PART 3 <sup>11</sup><br />
                            Open-label phase<br />
                            N=81<br /></span>
                            <div class="col bg-55C2B7 border-radius-200 circle-w-150 align-content-center p-2  m-auto">
                                <div class="col bg-white border-radius-50 fs-lg-15 fw-bold lh-1 m-auto p-2 text-center">
                                    ORLADEYO<sup>®</sup><br />
                                    150 mg OD<br />
                                    n=26
                                </div>
                            </div>
                            
                            <div class="col bg-55C2B7 border-radius-200 circle-w-150 align-content-center p-2 mt-4  m-auto">
                                <div class="col bg-white border-radius-50 fs-lg-15 fw-bold lh-1 m-auto p-2 text-center">
                                    ORLADEYO<sup>®</sup><br />
                                    150 mg OD<br />
                                    n=14
                                </div>
                            </div>
                        </div>
                    </div>
                </div>-->
                




                
    
                <div class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 w-lg-75 m-auto bg-7DD1EE p-3 my-5">
                    <div
                        class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 fs-lg-26 fs-sm-20 text-center border border-3 border-white align-content-center">
                        <div class="my-4 mx-3">
                        <h3 class="text-center m-auto fs-lg-30 fs-sm-22 w-sm-75 fw-bold">PRIMARY EFFICACY ENDPOINT (ITT population)</h3>
                        <div class="fs-lg-26 fs-sm-18 text-center mt-lg-2 w-lg-75 w-md-75 w-sm-90 m-auto px-5">Rate of investigator-confirmed HAE attacks during the 24-week double-blind treatment period<sup>1</sup></div>
                        </div>
                    </div>
                </div>
    
                <h2 class="mb-4 txt-007298 fs-lg-30 fs-sm-24 fw-bold">Patient characteristics and disease history in the APeX-2 trial</h2>
    
                <ul class="list-style-position-outside fs-lg-30 fs-sm-18">
                    <li>74% of patients reported a history of laryngeal angioedema attacks.</li>
                    <li>75% of patients reported prior use of long-term prophylaxis.</li>
                    <li>The median attack rate during the prospective run-in period (baseline attack rate) was 2.9/month.
                    </li>
                    <li>70% of patients enrolled had a baseline attack rate of ≥2 attacks/month.</li>
                    <li>Overall, 66% of patients were female and 93% of patients were Caucasian.</li>
                </ul>
    
                <p class="fs-lg-15 fs-sm-12 mb-1 mt-lg-5">ITT: intent-to-treat; QD: once daily.</p>
                <p class="fs-lg-15 fs-sm-12 mb-1">* In the APeX-2 (Study 302), patients discontinued other prophylactic HAE medications prior to entering the study; however, all patients were allowed to use rescue medications for treatment of breakthrough HAE attacks. 81 patients received at least one dose of ORLADEYO® (40 patients received the 150 mg dose). Overall, 66% of patients were female, 93% of patients were Caucasian, and nine patients were ≥65 years of age.</p>
                <p class="fs-lg-15 fs-sm-12 pb-5 mb-0">† The APeX-2 trial included an ORLADEYO® 110 mg treatment arm, not shown in this graphic. The ORLADEYO® 110 mg dose is not authorized in Canada.</p>
    
            </div>
        </div>

        <!-- Section 3 -->
        <div class="container pt-5" id="Efficacy-part-1">
            <h1 class="mb-4 txt-007298 fs-lg-50 fs-sm-22 fw-bold" id="week24">ORLADEYO® 150 mg demonstrated significant attack rate reduction over 24 weeks vs. placebo<sup>1</sup></h1>

            <div class="w-lg-100 text-center"><img src="imgs/Chart-33-1.png" alt="" class="w-lg-75 w-md-75 d-lg-block d-md-block d-sm-none m-auto"></div>
            <div class="w-lg-100 text-center"><img src="imgs/Chart-33-1-Mobile.png" alt="" class="w-sm-100 d-lg-none d-md-none m-auto w-sm-lg-75"></div>

            <p class="fs-lg-26 fs-sm-18">In APeX-2 Part 1, ORLADEYO® produced a statistically significant and clinically meaningful reduction in the rate of HAE attacks compared to placebo through 24 weeks in the primary endpoint ITT population.</p>

            <ul class="list-style-position-outside"><li class="fs-lg-26 fs-sm-18">Results were seen in the first month and maintained throughout the duration of the study.<sup>1,10</sup></li>

            <li class="fs-lg-26 fs-sm-18">ORLADEYO® 150 mg demonstrated a significant attack rate reduction over 24 weeks from 3.06 to 1.31 attacks per month compared with a reduction of 2.91 to 2.35 attacks per month with placebo.<sup>1,10</sup></li>

            <li class="fs-lg-26 fs-sm-18 mt-4">ORLADEYO® demonstrated a significant attack rate reduction (44%) over 24 weeks vs placebo (p<0.001).<sup>1*</sup></li></uL>

            <p class="fs-lg-15 fs-sm-12 mb-1 mt-lg-5">ITT: intent-to-treat.</p>
            <p class="fs-lg-15 fs-sm-12 mt-1 mb-lg-5 mb-md-5">* The percent reduction in attack rate was greater with ORLADEYO® 150 mg (n=40) relative to placebo (n=39) regardless of attack rate during the run-in period.<sup>1</sup></p>
        </div>

        <!-- Section 4 -->
        <div class="container-fluid bg-EAF7FD" id="Efficacy-part-2">
            <div class="container pt-5" id="resources1">
            
                <h1 class="mb-4 txt-007298 fs-lg-40 fs-sm-30 fw-bold" id="week48">HAE attack rates at Week 48 in Part 2 (extension study) of the APeX-2 trial<sup>12*</sup></h1>
            
                <div class="w-lg-100 text-center"><img src="imgs/Chart-34-1.jpg" alt="" class="w-lg-75 w-md-75 d-lg-inline d-md-inline d-sm-none"></div>
                <div class="w-lg-100 text-center"><img src="imgs/Chart-34-1-Mobile.png" alt="" class="w-sm-100 d-lg-none d-md-none w-sm-lg-75"></div>

                <div class="border border-3 border-F6D44C bg-white p-4 my-5">
                    <p class="fs-lg-26 fs-sm-18">Part 2 of the APeX-2 trial evaluated the safety, tolerability, and effectiveness of ORLADEYO® from week 24 to week 48 without a control group to minimize patients’ time on placebo.</p>
                    <p class="fs-lg-26 fs-sm-18">Patients initially randomized to active treatment with ORLADEYO® 150 mg in Part 1 continued on the same dose of blinded active treatment. All patients, investigators, and site personnel remained blinded to treatment group allocation in Part 2, although all participants were informed that patients would receive active therapy in Part 2.</p>
                </div>
            
                <p class="fs-lg-26 fs-sm-18">The mean attack rate (±standard error of the mean [SEM]) for the ORLADEYO® 150 mg at week 48 was 1.06 (±0.25) attacks per month.<sup>12</sup></p>
            
                <p class="fs-lg-15 fs-sm-12 mt-5 pb-lg-5 pb-md-5 pb-4">The duration of this study is longer than that of data in the ORLADEYO® Product Monograph.</p>
            </div>
        </div>

        <!-- Section 5 -->
        <span id="Efficacy-part-03"></span>
        <div class="container pt-5" id="Efficacy-part-3">
    
            <h1 class="mb-4 txt-007298 fs-lg-50 fs-sm-30 fw-bold" id="week96">HAE attack rates at 24 months in Part 3 (extension study) of the APeX-2 trial<sup>11</sup></h1>
    
            <div class="w-lg-100 text-center"><img src="imgs/Chart-35-1.png" alt="" class="w-lg-75 w-md-75 d-lg-block d-md-block d-sm-none m-auto"></div>
            <div class="w-lg-100 text-center"><img src="imgs/Chart-35-1-Mobile.png" alt="" class="w-sm-100 d-lg-none d-md-none m-auto w-sm-lg-75"></div>
    
            <div class="border border-3 border-F6D44C bg-white p-4 my-5">
                <p class="fs-lg-26 fs-sm-18">Part 3 of the APeX-2 trial evaluated the long-term safety and tolerability of ORLADEYO® (primary endpoint), as well as HAE attack rates and quality of life (secondary endpoints).</p>
                <p class="fs-lg-26 fs-sm-18">At week 48, patients reconsented to continue into Part 3 of the trial. In Part 3, all patients were treated with open-label ORLADEYO® 150 mg, which could be continued for up to an additional 4 years.</p>
            </div>

            <h2 class="mb-4 fs-lg-36 fw-bold">ORLADEYO® demonstrated early and sustained reduction in attack rates<sup>11</sup></h2>

            <ul class="list-style-position-outside fs-lg-26 fs-sm-18">
                <li>HAE attack rate reductions were seen within 4 weeks of starting ORLADEYO® and were maintained over 24 months.</li>
                <li>Patients who completed 24 months of treatment with ORLADEYO® 150 mg (n=21) experienced a 90.8% attack rate reduction from baseline at Month 24.</li>
            </ul>

            <div class="w-lg-100 text-center">
                <img src="imgs/Chart-35-2.png" alt="" class="w-lg-75 w-md-75 w-sm-100 d-lg-block d-md-block d-sm-none m-auto">
                <img src="imgs/Section-5a-right-Mask Group-126.png" alt="" class="d-lg-none d-md-none d-sm-block m-auto w-xs-100">
                <img src="imgs/Section-5a-left-Mask-Group-127.png" alt="" class="d-lg-none d-md-none d-sm-block mt-4 m-auto">
                <p class="fs-lg-15 fs-md-15 fs-sm-12 text-end mt-3">Missing graph footer: "Adapted from Kiani-Alikhan S, <em>et al</em>.11"</p>
            </div>

            <div class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-0 w-lg-75 m-auto bg-7DD1EE p-3 my-5">
                <div
                    class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-0 fs-lg-26 fs-sm-20 text-center border border-3 border-white align-content-center">
                    <div class="fs-lg-30 fs-sm-22 text-center w-75 my-4 m-auto fw-bold vertical-center">Median attack rate across all treatment groups at month 24 was 0 attacks per month.</div>
                </div>
            </div>

            <p class="fs-lg-15 fs-sm-12 mt-5 pb-lg-5">The duration of this study is longer than that of data in the ORLADEYO® Product Monograph.</p>

            <h2 class="mb-4 fs-lg-36 fs-sm-24 fw-bold">On-demand HAE medication declined rapidly, as early as the first 4 weeks of ORLADEYO® treatment <sup>11</sup></h2>

            <div class="w-lg-100 text-center">
                <img src="imgs/Chart-35-3.png" alt="" class="w-lg-75 w-md-75 w-sm-100 d-lg-block d-md-block d-sm-none m-auto">
                <img src="imgs/Section-5b-left-Mask-Group-128.png" alt="" class="d-lg-none d-md-none d-sm-block m-auto w-xs-100">
                <img src="imgs/Section-5b-right-Mask Group-129.png" alt="" class="d-lg-none d-md-none d-sm-block mt-4 m-auto">
                <p class="fs-lg-15 fs-md-15 fs-sm-12 text-end mt-3">Adapted from Kiani-Alikhan S, et al.<sup>11</sup></p>
            </div>

            <div class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-0 w-lg-75 m-auto bg-7DD1EE p-3 my-5">
                <div
                    class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-0 fs-lg-26 fs-sm-20 text-center border border-3 border-white align-content-center">
                    <div class="fs-lg-30 fs-sm-22 text-center w-75 m-auto fw-bold my-4 vertical-center">In patients who completed 96 weeks of ORLADEYO® 150 mg treatment, the mean change from baseline was -2.4 (0.51) doses/month at 24 months.</div>
                </div>
            </div>

            <h2 class="mb-4 fs-lg-36 fs-sm-24 fw-bold">Patients treated with ORLADEYO® were attack-free for an average of 1.5 years (536 days) <sup>11</sup></h2>

            <div class="w-lg-100 text-center">
                <img src="imgs/Chart-35-4.png" alt="" class="w-lg-75 w-md-75 w-sm-100 d-lg-block d-md-block d-sm-none m-auto">
                <img src="imgs/Section-5c-left-Chart-35-4-Mobile.png" alt="" class="d-lg-none d-md-none d-sm-block m-auto w-xs-100">
                <img src="imgs/Section-5c-right-Group-130.png" alt="" class="d-lg-none d-md-none d-sm-block mt-4 m-auto">
                <p class="fs-lg-15 fs-md-15 fs-md-15 fs-sm-12 text-end mt-3">Adapted from Kiani-Alikhan S, et al.<sup>11</sup></p>
            </div>
            

            <p class="fs-lg-15 fs-sm-12 mt-5 mb-0">HAE: hereditary angioedema; SEM: standard error of the mean.</p>
            <p class="fs-lg-15 fs-sm-12 pb-lg-5">* Number of HAE attack-free days is based on adjusted patient-reported attacks; in Part 3 of APeX-2 (weeks 48-240).</p>
        </div>
        
        <!-- Section 6 -->
        <div class="container-fluid bg-EAF7FD" id="QoL-data">
            <div class="container pt-5 pb-3" id="resources1">
        
                <h1 class="mb-4 fs-lg-12 fs-sm-30 txt-007298 fw-bold">ORLADEYO®: Helping to normalize the lives of HAE patients</h1>

                <h2 class="mb-4 fs-lg-12 fs-sm-24 fw-bold">ORLADEYO® provided clinically meaningful improvements in QoL at 24 months<sup>11</sup></h2>
        
                <div class="w-lg-100 text-center"><img src="imgs/Chart-36-1.png" alt="" class="w-lg-75 w-md-75 w-sm-100"> <p class="fs-lg-15 fs-md-15 fs-sm-12 text-end mt-3">Missing graph footer: "Adapted from Kiani-Alikhan S, <em>et al</em>.11"</p></div>
        
                <div class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 w-lg-75 m-auto bg-7DD1EE p-3 my-5">
                    <div
                        class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 fs-lg-26 fs-sm-20 text-center border border-3 border-white align-content-center">
                        <div class="fs-lg-30 fs-sm-22 text-center w-75 my-4 m-auto fw-bold vertical-center">The largest improvement was in the “functioning” domain, suggesting patients reported less impairment in their day-to-day activities when receiving ORLADEYO® 150 mg.</div>
                    </div>
                </div>
        
                <p class="fs-lg-26 fs-sm-18">Baseline values represent values on Day 1. “Months of treatment” represents months on active berotralstat treatment. As
                per protocol, the AE-QoL was not administered at all visits. The black dotted line represents the MCID. (n=21, two patients who completed 24 months did not complete the questionnaire at 96 weeks.) Statistical analysis: Wilcoxon signed-rank p-values are presented for patient-reported outcomes but are only nominal and should be considered a
                descriptive statistic.</p>
        
                <p class="fs-lg-15 fs-sm-12 mt-5 pb-lg-5 pb-md-5">AE-QoL: Angioedema Quality of Life questionnaire; MCID: minimal clinically important difference; QoL: quality of life;
                SEM: standard error of the mean.</p>
            </div>
        </div>

        <!-- Section 7 -->
        <div class="container pt-5" id="Safety-profile">
        
            <h1 class="mb-4 fs-lg-50 fs-sm-30 txt-007298 fw-bold">ORLADEYO® demonstrated a generally well-tolerated adverse reaction profile<sup>1</sup></h1>

            <div class="bg-00A7E1 pt-3 px-3 pe-3 my-4 mt-lg-0 w-lg-50 rounded-right fw-bold text-white fs-lg-30 fs-sm-17 rounded-end-pill box-sizing-content-box">APeX-2, part 1 (Weeks 1–24)</div>

            <ul class="list-style-position-outside fs-lg-12 fs-sm-18">
                <li>The primary safety evaluation of ORLADEYO® was based on Week 24 data from part 1 of the APeX-2 study.</li>
                <li class="my-3">The proportion of patients who discontinued study drug prematurely due to adverse reactions was 3% for patients treated with ORLADEYO® 150 mg and 3% for patients treated with placebo.</li>
                <li>The most common treatment-emergent adverse reactions were abdominal pain, vomiting, diarrhea, and back pain.</li>
            </ul>
        
            <div class="w-lg-100 text-center">
                <img src="imgs/Chart-37-1.png" alt="" class="w-lg-75 w-md-75 w-sm-100 d-lg-block d-md-block m-auto d-sm-none">
                <img src="imgs/Chart-37-1-Mobile.png" alt="" class="d-lg-none d-md-none d-sm-block m-auto w-xs-100">
                <p class="fs-lg-15 fs-md-15 fs-sm-12 text-end mt-3">Adapted from the ORLADEYO® Product Monograph.<sup>1</sup></p>
            </div>
                
            <h2 class="mb-4 mt-5 fs-lg-40 fs-sm-24 fw-bold">The safety profile of ORLADEYO® in pediatrics was similar to that observed in adults<sup>1</sup></h2>

            <div class="row">
                <div class="col-lg-7">
                    <ul class="list-style-position-outside lh-sm fs-lg-24 fs-sm-18">
                        <li class="mb-3">The safety of ORLADEYO® was evaluated in a subgroup of 6 pediatric patients aged 12 to <18 years and weighing ≥40 kg as part of the APeX-2 study, and in 22 pediatric patients aged 12 to <18 years as part of a previous long-term, open-label safety study called 204.</li>
                        <li class="fw-bold mt-3">The safety profile was similar to that observed in adults. Adverse reactions applicable to adults are also applicable to pediatric use.</li>
                    </ul>
                </div>
                <div class="col"><img src="imgs/Mask Group121.png" alt="" class="w-lg-100 w-md-100 w-xs-100"></div>
            </div>

            <div class="bg-00A7E1 pt-3 px-3 pe-3 mt-5 mt-lg-0 w-lg-50 rounded-right fw-bold text-white fs-lg-30 fs-lg-17 rounded-end-pill box-sizing-content-box">APeX-2, part 3 (Week 48–24 months)</div>

            <h2 class="mb-4 mt-4 fs-lg-40 fs-sm-24 fw-bold">No new safety signals were seen in patients who continued ORLADEYO® for 24 months<sup>11</sup></h2>

            <ul class="list-style-position-outside fs-lg-22 fs-sm-18">
                <li class="mb-3">In APeX-2 part 3 (n=81), the most common TEAEs (≥5%) were nasopharyngitis, urinary tract infection, abdominal pain,
                arthralgia, coronavirus infection, and diarrhea.</li>
                <li>One patient treated with ORLADEYO® 150 mg discontinued treatment due to a GI abdominal adverse reaction.</li>
            </ul>

            <div class="w-lg-100 text-center">
                <img src="imgs/Chart-37-2.png" alt="" class="w-lg-75 w-md-75 w-sm-100  d-lg-block d-md-block d-sm-none m-auto">
                <img src="imgs/Section7-left-Chart-37-2-Mobile.png" alt="" class="d-lg-none d-md-none d-sm-block m-auto w-xs-100">
                <img src="imgs/Section-7-right-Mask-Group-132.png" alt="" class="d-lg-none d-md-none d-sm-block mt-4 m-auto">
                <p class="fs-lg-15 fs-md-15 fs-sm-12 text-end">Adapted from Kiani-Alikhan S, et al.<sup>11</sup></p>
            </div>
        
            <p class="fs-lg-15 mt-5 mb-0">MedDRA: Medical Dictionary for Regulatory Activities; SOC: System Organ Class; TEAE: treatment-emergent adverse effect.</p>
            <p class="fs-lg-15 mb-0">* Includes abdominal pain, abdominal discomfort, and abdominal tenderness.</p>
            <p class="fs-lg-15 pb-lg-5 pb-md-5">✝ Includes diarrhea and frequent bowel movements.</p>  
        </div>

        <!-- Section 8 -->
        <div class="container-fluid bg-EAF7FD" id="Dosing">
            <div class="container pt-5" id="resources1">
        
                <h1 class="mb-4 txt-007298 fs-lg-50 fs-sm-30 fw-bold">ORLADEYO® offers patients the convenience of a daily oral capsule<sup>1</sup></h1>
        
                <div class="w-lg-100"><img src="imgs/Mask Group122.png" alt="" class="w-lg-100 w-md-100 w-sm-100"></div>
                
                <h2 class="mb-4 mt-5 fs-lg-36 fs-sm-24 fw-bold">Recommended dose<sup>1</sup></h2>

                <p class="fs-lg-26 fs-sm-18">The recommended dose of ORLADEYO® is one 150 mg capsule, taken <strong>orally, once daily, with food.</strong></p>
        
                <div class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 w-lg-75 m-auto bg-7DD1EE p-3 my-4">
                    <div
                        class="circle-lg-200 circle-md-200 circle-200-sm-26 circle-200-tablet-200 fs-lg-26 fs-sm-20 text-center border border-3 border-white align-content-center">
                        <div class="fs-lg-30 fs-sm-22 text-center my-4 w-75 m-auto fw-bold vertical-center">Advise your patients on the importance of taking ORLADEYO® with food to minimize gastrointestinal adverse events.<sup>1</sup></div>
                    </div>
                </div>

                <div class="row my-5">
                    <div class="col-lg-12 position-relative">
                        <div class="end-0 m-auto mb-3 top-0 w-sm-100 d-lg-none d-sm-block">
                            <img src="imgs/MaskGroup23.png" alt="" class="w-sm-100">
                        </div>
                        <div class="border border-3 border-F6D44C bg-white w-lg-60 w-md-60 p-4 my-xl-5 my-md-3 mt-md-40 my-0 pe-lg-10 py-lg-5 order-lg-1 order-2">
                            <p class="fs-lg-26 fs-md-24 fs-sm-18 w-sm-100 w-md-100 mb-0">ORLADEYO® capsules are available as a 28-day supply provided in a convenient carton containing four 7-capsule blister cards.<sup>1</sup></p>
                        </div>
                        <div class="end-0 text-end m-auto mb-3 position-lg-absolute top-0 w-sm-100 d-lg-block d-sm-none">
                            <img src="imgs/MaskGroup23.png" alt="" class="w-sm-100 w-md-75 w-lg-100">
                        </div>
                    </div>
                    <div class="col-lg-auto"></div>
                </div>

                <div class="row w-80 m-auto">
                    <div class="col-lg-6 col-md-6 text-center fs-lg-26 fs-sm-18">
                        <img src="imgs/Icon-Easy-administration.svg" alt="" class="w-lg-25 d-block m-auto mb-3">
                        <strong>Convenient oral administration</strong><br />
                        Once-daily oral capsule taken with food at<br />approximately the same time each day
                    </div>
                    <div class="col-lg-6 col-md-6 text-center fs-lg-26 fs-sm-18 mt-lg-0 mt-md-0 mt-5">
                        <img src="imgs/Icon-Convenient storage.svg" alt="" class="w-lg-25 d-block m-auto mb-3">
                        <strong>Room temperature storage</strong><br />
                        Room temperature (20°C to 25°C);<br />
                        ORLADEYO® capsules are stable for 48 months<br />when stored in the original container
                    </div>
                </div>
        
                <p class="fs-lg-26 mt-5 pb-5">Please refer to the Product Monograph for complete dosing and administration information.</p>
            </div>
        </div>

        <!-- Section 9 --> 
        <div class="container pt-5" id="Summary">
        
            <h1 class="mb-4 txt-007298 fs-lg-50 fs-sm-30 fw-bold">ORLADEYO®: Demonstrated excellent long-term efficacy, easy administration, and improvement in QoL<sup>1,11</sup></h1>

            <h2 class="mb-4 mt-5 fs-lg-40 fs-sm-24 fw-bold ">ORLADEYO® is a once-daily oral pill for HAE attack prevention in children (≥12 years) and adults</h2>      

            <div class="row my-5">
                <div class="col"><img src="imgs/MaskGroup135.png" alt="" class="w-lg-75 d-block m-auto mb-3"></div>
                <div class="col"><img src="imgs/MaskGroup140.png" alt="" class="w-lg-75 d-block m-auto mb-3"></div>
                <div class="col"><img src="imgs/MaskGroup137.png" alt="" class="w-lg-75 d-block m-auto mb-3"></div>
                <div class="col"><img src="imgs/MaskGroup138.png" alt="" class="w-lg-75 d-block m-auto mb-3"></div>
                <div class="col"><img src="imgs/MaskGroup139.png" alt="" class="w-lg-75 d-block m-auto mb-3"></div>
            </div>

            <h2 class="mb-4 mt-5 fs-lg-40 fs-sm-24 fw-bold ">Limitations of use</h2>      
        
            <p class="fs-lg-26 fs-sm-18 mt-4 mb-0">The safety and effectiveness of ORLADEYO® for the treatment of acute HAE attacks have not been established. ORLADEYO® should not be used for the treatment of acute HAE attacks. Additional doses or dosages of ORLADEYO® higher than 150 mg once daily are not recommended due to the potential for QT prolongation.<sup>1</sup></p>

            <p class="fs-lg-15 fs-sm-12 mt-5 pb-lg-2 pb-md-2">HAE: hereditary angioedema; QoL: quality of life; TEAEs: treatment-emergent adverse events.</p>
        </div>

        <div class="text-center mb-5"><a href="/healthcare-professionals/empower-patient" class="btn-whatishae my-lg-4 d-block my-4 m-auto order-3 w-lg-450px">EMPOWER Patient Services</a></div>
</main>

<?php include("footer.php"); ?> 