<?php include("header.php"); ?>

<main>
    <div class="container-fluid bg-EAF7FD ">
    <div class="container pt-5" id="resources1">
        <h1 class="mb-4 txt-007298 fw-bold">APeX-2 study design</h1>
        <h2 class="mb-4 fw-bold">The efficacy of ORLADEYO® 150 mg was studied up to 2 years in APeX-2: A 3-part, Phase 3 study1,10,11</h2>

        <p class="fs-lg-26">The efficacy of ORLADEYO® for the prevention of angioedema attacks in patients aged 12 years and older with Type I or II HAE was demonstrated in a 3-part, phase 3, multicentre, randomized, double-blind, placebo-controlled, parallel-group study.*</p>

        <h2 class="fs-lg-">APeX-2: Participants in the APeX-2 Trial:</h2>

        <div class="circle-200 circle-200-sm-0 circle-200-tablet-0 bg-white p-3 my-5 w-lg-100 h-lg-230 m-auto border border-3 border-00A7E1">
            <div class="circle-200 circle-200-sm-0 circle-200-tablet-0 px-4 py-3 align-content-center fil-h-available fs-lg-24">
                <div class="row">
                    <div class="col-lg-2 col-12 col-md align-content-center text-center fw-bold">Participants</div>
                    <div class="col-lg-2 col-12 col-md align-content-center text-center"><img src="imgs/people.svg" alt="" class="w-lg-75"></div>
                    <div class="col-lg-8 col-12 col-md align-content-center">120 patients (114 adults and 6 adolescents 
                    ≥12 years of age, weighing ≥40 kg) who experienced at least two investigator-confirmed HAE attacks within the first 8 weeks of the run-in period and took at least one dose of study treatment.</div>
                </div>
            </div>
        </div>

        <div class="circle-200 circle-200-sm-0 circle-200-tablet-0 bg-white p-3 my-5 w-lg-100 h-lg-230 m-auto border border-3 border-00A7E1">
            <div class="circle-200 circle-200-sm-0 circle-200-tablet-0 px-4 text-center py-3 align-content-center fil-h-available">
                <div class="row">
                    <div class="col-lg-2 col-12 col-md align-content-center fs-lg-24 fw-bold">Inclusion criteria</div>
                    <div class="col-lg-2 col-12 col-md align-content-center"><img src="imgs/Group1890.svg" alt="" class="w-lg-75"></div>
                    <div class="col-lg-8 col-12 col-md align-content-center fs-lg-24">HAE Type I or II; must have ≥2 HAE attacks within 56 days of the run-in period; access to ≥1 acute medications.</div>
                </div>
            </div>
        </div>

        <div class="circle-200 circle-200-sm-0 circle-200-tablet-0 bg-white p-3 my-5 w-lg-100 h-lg-230 m-auto border border-3 border-00A7E1">
            <div class="circle-200 circle-200-sm-0 circle-200-tablet-0 px-4 text-center py-3 align-content-center fil-h-available">
                <div class="row">
                    <div class="col-lg-2 col-12 col-md align-content-center fs-lg-24 fw-bold">Exclusion criteria</div>
                    <div class="col-lg-2 col-12 col-md align-content-center"><img src="imgs/Icon-FinancialAssistance.svg" alt="" class="w-lg-75"></div>
                    <div class="col-lg-8 col-12 col-md align-content-center fs-lg-24">Current prophylactic treatment for HAE; clinically significant medical condition/history; anticipated use of short-term HAE prophylaxis for a pre-planned procedure.</div>
                </div>
            </div>
        </div>

        <img src="imgs/Chart-32-1.png" alt="" class="w-lg-100">
        <p class="fs-lg-15 text-end">Adapted from the ORLADEYO® Product Monograph, Zuraw B, et al., Wedner HJ, et al., and Kiani-Alikhan S, et al.1,10-12</p>

        <div class="circle-200 circle-200-sm-0 circle-200-tablet-0 w-lg-75 m-auto bg-7DD1EE p-3 my-5">
            <div class="circle-200 circle-200-sm-0 circle-200-tablet-0 fs-lg-26 fs-sm-20 text-center pb-3 border border-sm-none border-tablet-none border-3 border-white align-content-center fil-h-available">
                <h3 class="pt-4 text-center m-auto fs-lg-30 fs-sm-30 w-sm-75">PRIMARY EFFICACY ENDPOINT (ITT population)</h3>
                <p class="fs-lg-26 fs-sm-22 text-center mt-lg-2 w-75 m-auto">Rate of investigator-confirmed HAE attacks during the 24-week double-blind treatment period<sup>1</sup>.</p>
            </div>
        </div>        

        <h2 class="mb-4 txt-007298 fw-bold">Patient characteristics and disease history in the APeX-2 trial</h2>

        <ul class="list-style-position-outside">
            <li>74% of patients reported a history of laryngeal angioedema attacks.</li>
            <li>75% of patients reported prior use of long-term prophylaxis.</li>
            <li>The median attack rate during the prospective run-in period (baseline attack rate) was 2.9/month.</li>
            <li>70% of patients enrolled had a baseline attack rate of ≥2 attacks/month.</li>
            <li>Overall, 66% of patients were female and 93% of patients were Caucasian.</li>
        </ul>
        
        <p class="fs-lg-18 mb-1 mt-lg-5">ITT: intent-to-treat; OD: once daily.</p>     
        <p class="fs-lg-18 mb-1">In the APeX-2 (Study 302), patients discontinued other prophylactic HAE medications prior to entering the study; however, all patients were allowed to use rescue medications for treatment of breakthrough HAE attacks. 81 patients received at least one dose of ORLADEYO® (40 patients received the 150 mg dose). Overall, 66% of patients were female, 93% of patients were Caucasian, and nine patients were ≥65 years of age.</p>
        <p class="fs-lg-18 pb-5 mb-0">The APeX-2 trial included an ORLADEYO® 110 mg treatment arm, not shown in this graphic. The ORLADEYO® 110 mg dose is not authorized in Canada.</p>

    </div>
    </div>
</main>

<?php include("footer.php"); ?> 